Subject: Beginner's Question
From: [email-masked] (Narayan Natarajan)

26 Jul 1997 23:56:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi all,

(Apologies for being a newbie with newbeeish questions... I did read the
man and the FAQ)

I just downloaded the entire cdk file and installed bash etc.

I want to get rid of the infernal beeping in the command line edit.

- So I created a ~/.inputrc and it did not pickup the bell_style none
- I set an env var from my ~/.bash_profile : INPUTRC=~/.inputrc and nothing
happened
- I set an env from Win NT control panel system env : INPUTRC, and nothing yet
- I tried, not quite understanding exactly, : bind -f .inputrc , and nothing ,

The  ~/.inputrc is not being read.

This is what I have:
OS  : Win NT 4.0
FS  : FAT
Drvs: C: D: (mounted D: as / )
/etc/profile exists
$HOME/.bash_profile exists
$HOME/.inputrc exists

Contents of .inputrc:
set keymap vi
set editing-mode vi
set bell-style none
set show-all-if-ambiguous on

Could someone tell me how to switch off the error bell?
Thank you
Narayan
| Narayan       _/~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~/
|Natarajan    _/ [email-masked]  http://www.netcom.com/~venkman1 _/
|           _/ (810)-475-0667                    .       .____ _       _/
|         _/ "The heavens call to you, and *   .     x  -(____/ |  _  /
|       _/ circle about you, displaying to      ________/____/  \ ( )-----
|     _/ you their eternal splendors, and     ,/                _ ( -------
|   _/ your eye gazes only to earth."        <________\       //  (_)-----
| _/                    -- Dante           --<==  *    |_____/  _
|/                                                    -(_____) (_)-----
|~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".